View Single Post
Old 07-30-2012, 07:40 PM   #268
ah-
Connoisseur
ah- could sell banana peel slippers to a Deveel.ah- could sell banana peel slippers to a Deveel.ah- could sell banana peel slippers to a Deveel.ah- could sell banana peel slippers to a Deveel.ah- could sell banana peel slippers to a Deveel.ah- could sell banana peel slippers to a Deveel.ah- could sell banana peel slippers to a Deveel.ah- could sell banana peel slippers to a Deveel.ah- could sell banana peel slippers to a Deveel.ah- could sell banana peel slippers to a Deveel.ah- could sell banana peel slippers to a Deveel.
 
Posts: 64
Karma: 3062
Join Date: Jan 2012
Device: Kobo Touch
Currently 2.0 is not supported, mainly because I'm busy with other things in life. Quite a lot changed since 1.9.17, so it's more work than just recompiling it.

Also I think that the toolchain at https://github.com/kobolabs/Kobo-Reader might not be up to date with the newer Qt version used in 2.0, so that would be the first step.
ah- is offline   Reply With Quote